/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;

}
html, body {
	margin: 0;
	padding:0;
    line-height: 1.1;
	height: 100%;
	text-align: center;
	font-weight: normal;
	font-family:  Verdana, Arial, sans-serif;
	font-size: 1em;
	color: #FFF;
}
ol, ul {
    list-style: solid;
}
blockquote, q {
    quotes: none;
}
a{
	color:#990000;
	text-decoration:none;
}
a hover{
	color:#FFFFFF;
}
a img{
	border:0;
}


/* END RESET */

body { 
	text-align: center; 
	width: 100%;
	font-family: arial, sans-serif;
	font-size: 1em;
	color: white;
	background: #FFFFFF url('../Images/bg.jpg') no-repeat fixed top center;
	background-position: -420px 0px;
}

p {	margin-top: 0; margin-bottom: 12px;}

br {	margin-top: 0; margin-bottom: 3px;}

h1, h2 { font-weight: bold; }

h1 { font-size: 1.5em; margin-top: 0px; margin-bottom: -10px; color: #990000}

h2 { font-size: 1em; color: #990000}

h3 { font-size: 0.8em; margin-left: 10px; padding-bottom: 3px; font-weight: bold; color: #990000}

h4 { font-size: 1em; margin-bottom: -10px; font-weight: bold; color: #FF0000}

h5 { font-size: 0.8em; padding-bottom: 3px; font-weight: bold; color: #990000}

	
.header { color:#FFFFFF;
	font-size: 1.1em;
	font-family: arial;
	font-weight: normal;
	width: 100%; 
	}
	
.headerSmall { color:#F42D3C;
	font-size: 1.2em;
	font-family: veranda, times;
	font-weight: normal;
	width: 100%; 
	}
	
.subheaderText { color: #334D55;
	font-size: 0.8em;
	font-weight: lighter;
	width: 100%;
	}	

	.subheaderText a:link {
	color:#990000;
	text-decoration:none;
	}
	
	.subheaderText a:visited {
	color:#990000;
	text-decoration:none;
	}
	
	.subheaderText a:hover {
	color:#888888;
	text-decoration:none;
	} 

	
.subheaderSmall { color:#F42D3C;
	font-size: 0.8em;
	font-weight: bolder;
	width: 100%; 
	}	

	
.maintext { color:#FFFFFF;
	font-size: 0.9em;
	padding-top: 10px;
	font-family: arial, sans-serif;
	font-weight: lighter;
	width: 100%; 
	}

	.maintext a:link {
	color:#CCCCCC;
	text-decoration:none;
	}
	
	.maintext a:visited {
	color:#CCCCCC;
	text-decoration:none;
	}
	
	.maintext a:hover {
	color:#FFFFFF;
	text-decoration:none;
	} 

.maintext2 { color: #555555;
	font-size: 0.9em;
	padding-top: 10px;
	font-family: arial, sans-serif;
	font-weight: lighter;
	width: 100%; 
	}

	.maintext2 a:link {
	color: #990000;
	text-decoration: none;
	font-weight: 600;
	}
	
	.maintext2 a:visited {
	color: #990000;
	text-decoration: none;
	font-weight: 600;	
	}
	
	.maintext2 a:hover {
	color: #CC0000;
	text-decoration: none;
	font-weight: 600;
	} 
	
.linktext { color: #555555;
	font-size: 0.8em;
	padding-left: 50px;
	padding-top: 10px;
	font-family: arial, sans-serif;
	width: 100%; }

	.linktext a:link {
		color: #555555;
		text-decoration: none;
		} 
		
	.linktext a:visited {
		color: #555555;
		text-decoration: none;
		}
	
	.linktext a:hover {
		color: #990000;
		text-decoration: underline;
		}

		
#linktext2 { color: #334D55;
	font-size: 0.9em;
	line-height: 1.2em;
	padding-left: 50px;
	padding-top: 10px;	
	font-family: arial, sans-serif;
	width: 100%; }		
		
		#linktext2 a {
			margin: 2px;
			border: none;
			background: none;
			border: none;
			text-decoration: none;
			} 	

		#linktext2 a:link, #linktext2 a:active, #linktext2 a:visited {
			color: #334D55;
			font-size: 0.9em;
			}

		#linktext2 a:hover {
			border: none;			
			background: #CCCCCC url('../Images/bg_rollover.png') repeat top left;
			color: #FFFFFF;
			} 		
		
		
.tech { color: #555555;
	font-size: 0.7em;
	font-family: arial, sans-serif;
	width: 50%;
	}

	.tech a:link {
	color: #990000;
	text-decoration: none;
	}
	
	.tech a:visited {
	color: #334D55;
	text-decoration: none;
	}
	
	.tech a:hover {
	color: #777777;
	text-decoration: none;
	} 	
	

.italic { font-style: italic; }

.clear { clear: both; height: 10px; line-height: 1em; }

	
li { padding-bottom: 12px;
	}		
	
li#memberslist {
	list-style: disc inside;
	padding-bottom: 0;
	margin-left: 12px;
	margin-bottom: 5px;
	}		

	
div#container{
	position:relative; /* needed for footer positioning*/
	margin: 0 auto; /* center, not in IE5 */
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	width: 100%;
	overflow: auto;
	clear: both;
}


div#titlebar {
	border: none;
	width: 100%;
	height: 140px;
	background:url('../Images/header_bg.png') repeat top center;
}


div#contentHeader {
	width: 100%;
	margin: 1px auto;
	text-align: center;
}



/* MENU */

div#mainMenu { 
	width: 460px;
	height: 131px;
	position: absolute;
	top: 84px;
	right: 180px;
	background-color: none;
	background: none;
	color: none;
	padding: 0px 0px 0px 0px;
}

/* END MENU */

div#subHeader {
	position: relative;
	width: 100%;
	height: 24px;
	top: -25px;
	border: none;	
	background:url('../Images/sub_header_bg.png') repeat top center;
}

div#subHeaderContent {
	position: relative;
	width: 500px;
	height: 24px;
	top: 3px;
	left: 230px;
	border: none;
	text-align: left;
}

div#frontContent {
	position: relative;
	width: 1000px;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	margin: 10px auto;
	text-align: left;
	padding-bottom: 59px; /* Height of the footer */
	background: #111111;
	border: 1px solid #666666;
}

div#mainContent {
	position: relative;
	width: 1000px;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	margin: 10px auto;
	padding-bottom: 59px; /* Height of the footer */
	padding-top: 0px;
	margin-top: -10px;
	background: none;
	border: none;
	clear: both;
}

div.mainContentLeft {
	float: left;
	width: 190px;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	margin: 10px auto;
	padding: 4px 0px 59px 0px;	
	margin-top: -10px;
	overflow: hidden;	

}

		#leftMenu ul {
			list-style: none;
			padding: 0;
			margin: 0;
			}
			
		#leftMenu li {
			padding: 0px;
			margin: 0px;
			border: none;
			}
			
		#leftMenu a {
			display: block;
			width:178px;
			padding: 2px 2px 2px 10px;
			margin: 2px;
			border: none;
			background: none;
			border: none;
			text-decoration: none;
			} 	

		#leftMenu a:link, #leftMenu a:active, #leftMenu a:visited {
			color: #334D55;
			font-size: 0.8em;
			}

		#leftMenu a:hover {
			border: none;			
			background: #CCCCCC url('../Images/bg_rollover.png') repeat top left;
			color: #FFFFFF;
			} 
			
		#leftMenu
			{
			width:190px
			}	
								

								
		#leftMenu2 ul {
			list-style: none;
			padding: 0;
			margin: 0;
			}
			
		#leftMenu2 li {
			padding: 0px;
			margin: 0px;
			border: none;
			line-height: 0.9em;
			}
			
		#leftMenu2 a {
			display: block;
			width:178px;
			padding: 2px 2px 2px 10px;
			margin: 2px;
			border: none;
			background: none;
			border: none;
			text-decoration: none;
			} 	

		#leftMenu2 a:link, #leftMenu2 a:active, #leftMenu2 a:visited {
			color: #99000;
			font-size: 0.8em;
			font-weight: bolder;
			}

		#leftMenu2 a:hover {
			border: none;			
			background: #CCCCCC url('../Images/bg_rollover.png') repeat top left;
			color: #FFFFFF;
			} 
			
		#leftMenu2
			{
			width:190px
			}	
								
								
				
div.mainContentMiddle {
	float: left;
	position: relative;	
	right: 15px;	
	width: 560px;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	padding: 0px 10px 59px 5px;	
	margin-top: -5px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	overflow: hidden;	
}

	div#mainContentMiddle_body{
		position: relative;
		width: 520px;
		left: 20px;
		margin: -5px 80px 0 0;
		height: auto !important; /* real browsers */
		height: 100%; /* IE6: treaded as min-height*/
		min-height: 100%; /* real browsers */
		overflow: hidden;
	}

div.mainContentRight {
	float: left;
	width: 192px;
	height: auto !important; /* real browsers */
	height: 600px; /* IE6: treaded as min-height*/
	min-height: 600px; /* real browsers */
	margin: 10px auto;
	padding: 5px 5px 5px 5px;	
	margin-top: -1px;
	margin-bottom: -1px;
	background: #CCCCCC url('../Images/bg_mainContentRight.jpg') repeat top left;
	border: 0px solid #999999;
	overflow: hidden;	
}
	
	div#mainContentRight_header{
		position: relative;
		left: 4px;
		width: 180px;
		margin: 0 80px 5px 0;
		padding-bottom: 2px;
		padding-top: 2px;
		height: auto !important; /* real browsers */
		height: 100%; /* IE6: treaded as min-height*/
		min-height: 100%; /* real browsers */
		background: url('../Images/news_page_header_bg.png') repeat top center #F9F9F9;
		border: 1px solid #660000;
	}

	.mainContentRight_header{ 
		font-size: 1em;
		color: #FFFFFF;
		font-weight: bold;
		margin-left: 5px;
	}	
	
		#mainContentRight_header a {
			color: #FFFFFF;
			} 	
	
		#mainContentRight_header a:link, #mainContentRight_header a:active, #mainContentRight_header a:visited #mainContentRight_header a:hover{
			color: #FFFFFF;
			}

div.mainContentRight_top{
	float: right;
	position: relative;
	left: -3px;
	width: 202px;
	height: auto !important; /* real browsers */
	height: 10px; /* IE6: treaded as min-height*/
	min-height: 10px; /* real browsers */
	margin: 0px auto;
	margin-top:-10px;	
	background: #CCCCCC url('../Images/bg_mainContentRight_top_bg.png') no-repeat top left;	
}			
			
div.mainContentRight_bottom {
	float: right;
	position: relative;
	left: -3px;
	width: 202px;
	height: auto !important; /* real browsers */
	height: 10px; /* IE6: treaded as min-height*/
	min-height: 10px; /* real browsers */
	margin: 0px auto;
	margin-bottom: 80px;	
	background: #CCCCCC url('../Images/bg_mainContentRight_bottom_bg.png') no-repeat top left;	
}			

/* FOOTER */

div#footer {
	position: absolute;
	bottom: 0;
    left: 0;
    right: 0;
	border: none;
	width: 100%;
	height: 62px; /* Height of the footer */
	background: url('../Images/footer_bg.png') repeat top center;
}

div#footerContent {
	position: relative;
	top: 27px;
    left: 295px;
	border: none;
	width: 720px;
	max-height: 59px; /* Height of the footer */
	background: none;
}

.copyright { color:#FFF;
	font-size: 0.8em;
	padding-left: 20px;
	padding-top: 8px;
	font-family: arial, sans-serif;
	font-weight: bold;
	float: left;
	width: 50%; }
	
.copyright2 { color:#000;
	font-size: 0.5em;
	margin-top: -5px;
	font-family: arial, sans-serif;
	font-weight: lighter;
	float: left;
	width: 50%; }
	
	.copyright2 a:link {color: black;}   /* specificity = 2,1 */
	
	.copyright2 a:visited:hover {color: grey;} /* specificity = 2,1 */
	
	.copyright2 a:link:hover {color: grey;}   /* specificity = 2,1 */
	
	.copyright2 a:hover:active {color: grey;}
	
/* END FOOTER */	


div#contentText{
	position: relative;
	left: 100px;
	border: none;
	width: 800px;
	margin: 0 80px 0 0;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	padding: 0px 10px 10px 5px;
}


/* NEWS PAGES */

div#news_menu_header{
	position: relative;
	left: 20px;
	width: 520px;
	margin: -10px 80px -5px 0;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
}

div#news_body{
	position: relative;
	width: 520px;
	left: 20px;
	margin: -5px 80px 0 0;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	overflow: hidden;
}

div#news_page_header{
	position: relative;
	left: 20px;
	width: 518px;
	margin: 0 80px 5px 0;
	padding-bottom: 2px;
	padding-top: 2px;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	background: url('../Images/news_page_header_bg.png') repeat top center #F9F9F9;
	border: 1px solid #660000;
}

.news_page_header{ 
	font-size: 1.5em;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 5px;
}

.news_page_header2{ 
	font-size: 1.2em;
	color: #FFFFFF;
	font-weight: 600;
	margin-left: 5px;
}

div#news_bulletin{
	position: relative;
	left: 20px;
	width: 520px;
	margin: 0 80px 0 0;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	overflow: hidden;
	
}

img.news_bulletin_Pic{
	float:left;
	border: none;
	margin: 2px;
	padding: 4px;
}

/* LINKS */

div#links{
	position: relative;
	left: 100px;
	width: 800px;
	margin: 0 80px 0 0;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	
}

div#subLinks{
	position: relative;
	width: 798px;
	margin: 0 80px 0 0;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height:600px; /* real browsers */
	padding: 0px 10px 10px 5px;
	margin-bottom: -20px;
	background: url('../Images/bg2.jpg') repeat top center #F9F9F9;
	border: none;
}

div#subLinks2{
	position: relative;
	left: -10px;
	width: 500px;
	margin: 0 80px 0 0;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height:600px; /* real browsers */
	padding: 10px 10px 10px 10px;
	background: none;
	border: none;
}

div#leftBanner{
	float: left;
	padding: 4px;
	margin: 4px;
	width: 468px;
	height: 108px;
	background: #333333;
	border: 1px solid #666666;
}

div#rightBanner{
	float: left;
	padding: 4px;
	margin: 4px;
	width: 468px;
	height: 108px;
	background: #333333;
	border: 1px solid #666666;
}

/*PREVIEW*/

div#preview_gallery{
	position: relative;
	left: 30px;
	width: 450px;
	margin: 5px 80px 5px 0px;
	height: 1%;
	overflow: hidden; /* IMPORTANT  TO KEEP DIV PROPERLY SIZED AROUND INNER CONTENT*/
	padding: 5px 5px 5px 5px;
	background: url('../Images/bg.jpg') repeat top center #FFFFFF;
	border: none;
}

div.preview_gallery_Container{
	float: left;
	padding: 0px;
	margin: 4px;
	width: 100px;
	height: 150px;
	background: url('../Images/bg.jpg') repeat top center #FFFFFF;
	border: 1px solid #999999;
}

div.preview_gallery_Container_Pic{
	position: relative;
	left: -0px;
	padding: 0px;
	margin: 0;
	max-width: 100px;
	height: 150px;
	background: none;
	border: none;
	overflow: hidden;
}


.preview_gallery_Links { color:white;
	font-size: 0.8em;
	font-family: arial, sans-serif;
	width: 50%;
	}
	
		.preview_gallery_Links a:link {
		color: #777777;
		text-decoration: none;
		}
		
		.preview_gallery_Links a:visited {
		color: #C5369D;
		text-decoration: none;
		}
		
		.preview_gallery_Links a:hover {
		color: #C5369D;
		text-decoration: none;
		} 	


/* MEMBERS */

div#mainContentMembers_body{
	position: relative;
	width: 570px;
	left: 0px;
	margin: 0 80px 0 0;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	overflow: hidden;
}

div#members_page_header{
	position: relative;
	left: 0px;
	width: 570px;
	margin: 0 80px 5px 0;
	padding-bottom: 2px;
	padding-top: 2px;
	height: auto !important; /* real browsers */
	height: 100%; /* IE6: treaded as min-height*/
	min-height: 100%; /* real browsers */
	background: url('../Images/news_page_header_bg.png') repeat top center #F9F9F9;
	border: 1px solid #660000;
}

	.members_page_header{ 
		font-size: 1.5em;
		color: #FFFFFF;
		font-weight: bold;
		margin-left: 5px;
	}

	.members_page_header2{ 
		font-size: 1.2em;
		color: #FFFFFF;
		font-weight: 600;
		margin-left: 5px;
	}

div#members_gallery{
	position: relative;
	left: 30px;
	width: 550px;
	margin: 5px 80px 5px 0px;
	height: 1%;
	overflow: hidden; /* IMPORTANT  TO KEEP DIV PROPERLY SIZED AROUND INNER CONTENT*/
	padding: 5px 5px 5px 5px;
	background: none;
	border: none;
}

div.members_gallery_Container{
	float: left;
	padding: 0px;
	margin: 4px;
	width: 114px;
	height: 190px;
	background: none;
	border: 1px solid #999999;
}

div.members_gallery_Container_Pic{
	position: relative;
	left: 1px;
	margin: 5px;
	width: 100px;
	height: 150px;
	background: none;
	border: none;
	overflow: hidden;
}

.members_gallery_Container_Pic img{
	width: 100px;
	height: 150px;
}	

div.members_gallery_Container_Words{
	color: #C5369D;
	font-weight: bold;
	float: left;
	padding: 0px;
	margin: 0px;
	width: 113px;
	height: 28px;
	background: none;
	border: none;
}

.members_gallery_Container_Words { color:white;
	font-size: 0.7em;
	font-family: arial, sans-serif;
	width: 50%;
	}
	
		.members_gallery_Container_Words a:link {
		color: #777777;
		text-decoration: none;
		}
		
		.members_gallery_Container_Words a:visited {
		color: #C5369D;
		text-decoration: none;
		}
		
		.members_gallery_Container_Words a:hover {
		color: #990000;
		text-decoration: none;
		} 	


/* HORIZONTAL RULERs */


div#hr {
	border: 0;
	width: 90%;
	background: url('../Images/hr_bg.png') repeat center;
	height: 3px;
	margin: 0px auto;
	margin-bottom: 8px
}

div#hrBlank {
	border: 0;
	width: 100%;
	background: none;
	height: 5px;
	margin: 5px auto;
}

